osm2nds

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

osm2nds

bambosma
Hi. is there a known issue with ArcGIS 10.4

Thanks

This is the error massage I am getting.


2016-04-17 16:57:17 INFO: 0% finished.
2016-04-17 16:57:17 INFO: *************************************************
2016-04-17 16:57:17 INFO: OSM2NetworkDataset:
2016-04-17 16:57:17 INFO: Converting an OSM file into a file geodatabase for the usage in the ArcGIS Network Analyst...
2016-04-17 16:57:17 INFO: The follwing geodatabase structure will be created:
2016-04-17 16:57:17 INFO: lem [Geodatabase]
2016-04-17 16:57:17 INFO:   lem [Feature Dataset]
2016-04-17 16:57:17 INFO:      barriers [Feature Class]
2016-04-17 16:57:17 INFO:      lem_ND [Network Dataset]
2016-04-17 16:57:17 INFO:      lem_ND_Junctions [Feature Class]
2016-04-17 16:57:17 INFO:      pois [Feature Class]
2016-04-17 16:57:17 INFO:      roads [Feature Class]
2016-04-17 16:57:17 INFO:      turns [Feature Class]
2016-04-17 16:57:17 INFO: Start time: 2016-04-17 16:57:17
2016-04-17 16:57:17 INFO: *************************************************
2016-04-17 16:57:19 INFO: ArcView license used.
2016-04-17 16:57:19 ERROR: The NetworkAnalyst extension could not be checked out. InitializationException: Therefore the process is canceled.
2016-04-17 16:57:19 INFO: End time: 2016-04-17 16:57:19
2016-04-17 16:57:19 INFO: ******************* Summarize *******************
2016-04-17 16:57:19 INFO: Start time: 2016-04-17 16:57:17
2016-04-17 16:57:19 INFO: End time: 2016-04-17 16:57:19
2016-04-17 16:57:19 INFO: Duration [HH:mm:ss]: 00:00:01
2016-04-17 16:57:19 INFO: *************************************************
2016-04-17 16:57:19 INFO: Number of errors: 1
2016-04-17 16:57:19 INFO: *************************************************
Charalambos Mattheou MSc GIS and Environment
Reply | Threaded
Open this post in threaded view
|

Re: osm2nds

peterseva
This post was updated on .
Sorry for the late response.

Currently, we are not working at this project and do not officially support any higher ArcGIS versions.

Best wishes,
Eva